body {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	margin: 5px 12px;
	word-spacing: 0.01em;
}

.top {
	margin: 0px 12px;
}

.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	margin: 0px 0px 0px 0px;
	word-spacing: 0.01em;
	background-image: url(images/bottom.gif);
	background-repeat:no-repeat;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	font-weight: normal;
	text-align: center;
	font-size: 24px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	margin-left: 12px;
	text-decoration: underline;
}

a {
	color: black;
	border-bottom: dotted 1px red;
	text-decoration: none;
}

a:visited {
	color: black;
	border-bottom: dotted 1px red;
	text-decoration: none;
}

a:hover {
	border-bottom: dotted 1px white;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #699ACE;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	word-spacing: 0.01em;
}

#navigation {
	width:141 px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
	text-align: left;
}

#navigation ul {
	margin: 0;
	padding: 0;
	word-spacing: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

#navigation li {
	border-bottom: 2px solid #000000;
	list-style-type: none;
}

#navigation li a {
	height:100%;
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-right: 2px solid #000000;
	border-bottom: none;
	color: #000000;
	text-decoration: none;
	background-color: #7DA1B0;
}

#navigation li a:hover {
	background-color: #A7D5B9;
	color: #000000;
	background-image: url(images/titanic-hover.gif);
	border-bottom: none;
}

#navigationb {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}

#navigationb ul {
	margin: 0;
	padding: 0;
	word-spacing: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#navigationb li {
	border-bottom: 2px solid #000000;
	list-style-type: none;
}

#navigationb li a {
	height:100%;
	display: block;
	padding: 8px 5px 7px 3px;
	border-left: 2px solid #000000;
	border-bottom: none;
	color: #000000;
	text-decoration: none;
	background-color:#FFFFFF;
}

#navigationb li a:hover {
	color: #ffffff;
	background-color: #BEAB87;
	border-bottom: none;
}

.image {
  float: right;
  border: thin #7DA1B0 solid;
  margin: 0.5em;
  padding: 0.5em;
}

.image p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

.imagenbl {
  float: left;
margin: 0 10px 7px 5px;
}

.imagenbl p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

.imagenbr {
  float: right;
margin: 0 20px 7px 5px;
}

.imagenbr p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

.imagemid {
	border: thin #7DA1B0 solid;
	margin: 20px 150px;
}

.imagemid p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

.imagemidnb {
	margin: 20px 0;
}

.imagemidnb p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

.imagenar {
  float: right;
  border: thin #699ACE solid;
  margin: 0.5em;
  padding: 0.5em;
}

.imagenar p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

.style2 {
	color: #009900;
}


